Adobe Vulnerabilities

Adobe has released security updates for Adobe Flash Player 12.0.0.43 and earlier versions for Windows and Macintosh and Adobe Flash Player 11.2.202.335 and earlier versions for Linux. These updates address a critical vulnerability that could potentially allow an attacker to remotely take control of the affected system.
adobevulnerability
Adobe Security Bulletins
————————-
http://helpx.adobe.com/in/security.html
http://helpx.adobe.com/security/products/flash-player/apsb14-04.html
http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows

Advertisements

Posted on December 15, 2014, in General. Bookmark the permalink. Leave a comment.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: